Bug 846795 - [apache] Need Linux 64-bit (x86_64) Apache SNMP Module binary for Apache 2.2
[apache] Need Linux 64-bit (x86_64) Apache SNMP Module binary for Apache 2.2
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: httpd (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: ---
: 2.0.1
Assigned To: Simeon Pinder
Mike Foley
Depends On:
Blocks: 826124
  Show dependency treegraph
Reported: 2012-08-08 14:06 EDT by Simeon Pinder
Modified: 2014-01-03 07:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-03 07:58:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Simeon Pinder 2012-08-08 14:06:39 EDT
Description of problem:
Need new binary build including source fix for https://bugzilla.redhat.com/show_bug.cgi?id=826124 for:
   Linux x86_64  - supported Apache versions (2.2)
Comment 1 Simeon Pinder 2012-08-08 14:27:36 EDT
This is checked into master with commit: 6615fc4aee387111a
Comment 2 Simeon Pinder 2012-08-08 14:37:21 EDT
Cherry-picked to release/jon3.1.x with commit: 75210dbb61de7e1760c7f

Moving to MODIFIED for testing with next release.
Comment 3 Charles Crouch 2012-08-21 10:53:53 EDT
Setting fix version correctly.
Comment 4 John Sanda 2012-08-22 01:40:47 EDT
Moving to ON_QA. The JON 3.1.1 ER3 build is available at https://brewweb.devel.redhat.com/buildinfo?buildID=230321.
Comment 5 Libor Fuka 2012-10-19 09:17:45 EDT

Note You need to log in before you can comment on or make changes to this bug.